# translation of katecppsymbolviewer.po to Svenska
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katecppsymbolviewer\n"
"POT-Creation-Date: 2004-09-05 09:53+0200\n"
"PO-Revision-Date: 2004-05-16 18:48+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: cpp_parser.cpp:43
msgid "Macros"
msgstr "Makron"

#: cpp_parser.cpp:44
msgid "Structures"
msgstr "Strukturer"

#: cpp_parser.cpp:45 tcl_parser.cpp:41
msgid "Functions"
msgstr "Funktioner"

#: plugin_katesymbolviewer.cpp:51
msgid "Show Symbols"
msgstr "Visa symboler"

#: plugin_katesymbolviewer.cpp:54
msgid "Hide Symbols"
msgstr "Dölj symboler"

#: plugin_katesymbolviewer.cpp:64
msgid "Refresh List"
msgstr "Uppdatera lista"

#: plugin_katesymbolviewer.cpp:66
msgid "Show Macros"
msgstr "Visa makron"

#: plugin_katesymbolviewer.cpp:67
msgid "Show Structures"
msgstr "Visa strukturer"

#: plugin_katesymbolviewer.cpp:68
msgid "Show Functions"
msgstr "Visa funktioner"

#: plugin_katesymbolviewer.cpp:70
msgid "List/Tree Mode"
msgstr "List/trädläge"

#: plugin_katesymbolviewer.cpp:126
msgid "Symbol List"
msgstr "Symbollista"

#: plugin_katesymbolviewer.cpp:130
msgid "Symbols"
msgstr "Symboler"

#: tcl_parser.cpp:42
msgid "Globals"
msgstr "Globala"
